TOOLinux

Le journal du Libre

Faille XSS déjà corrigée dans Wordpress

mardi 21 juillet 2009

Explications : "La vulnérabilité est située au niveau de l’adresse des commentaires dans la console d’administration, l’URL n’est pas complètement nettoyée et sécurisée."

En outre, la traduction française comporte 4 modifications liées à la dernière version de Akismet.

Lien : "Sortie expresse de WordPress 2.8.2" sur wordpress-fr.net.